@charset "Shift_JIS";

/*
 * 
 *
 * 
 *
 * 
 *



/* ***********************************************************************
	1 : Initialize
*********************************************************************** */

html {
	overflow-y:scroll;
}


* {
	margin:0;
	padding:0;
}

img {
	display:block;
	border:0;
}

ul {
	list-style:none;
	list-style-image:none;
	list-style-position:outside;
}

hr,legend,#logo {
	display:none;
}

fieldset {
	border:none;
	margin:0px;
	padding:0px;
}


/* ***********************************************************************
	2 : Common
*********************************************************************** */

a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


a:link { 
	text-decoration: underline; 
}




body {
	background-color:#ffffff;
	text-align:center;
}



#Wrapper {
	width:900px;
	margin:0 auto;
	text-align:left;
	/*border:solid #C03 1px;*/
}




/***************************** 申込 ******************************* */

#entry_img {
	background:url(../images/entry_back.jpg);
	display:block;
	margin: 0 0 30px 0;
	padding: 128px 192px 0 486px;
	width: 222px;
	height: 74px;
	text-align:left;
	}
	


/***************************** スケジュール　******************************* */
#timetable {
	background:url(../images/timetable.jpg) no-repeat;
	display:block;
	margin: 0;
	padding: 62px 114px 1060px 640px;
	width: 146px;
	height: 216px;
	text-align:left;
	font-style:normal;
	font-size:14px;
	line-height:24px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#00cbee;
	/*border:solid #C03 1px;*/
	}



/* ****************************** box_01 ****************************** */

#box_01 {
	position: relative;
	display: block;
	width: 900px;
	height: auto;
	margin: 0 auto;
	padding: 0 auto;	
	text-align: left;
	/*border:solid #C03 1px;*/
}



#leftbox_01 {
	float:left;
	display: block;
	background:url(../images/leftbox_01.jpg);
	margin:0;
	padding: 104px 40px 0 120px ;
	width: 457px;
	height: 539px;
	text-align:left;
	font-style:normal;
	font-size:14px;
	line-height:24px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#92c10a;
	/*border:solid #C03 1px;*/
	}


#rightbox_01 {
	float:right;
	display: block;
	background:url(../images/rightbox_01.jpg);
	margin:0;
	padding: 273px 0 0 0 ;
	width: 283px;
	height: 370px;
	text-align: left;
	font-style: normal;
	font-size: 12px;
	line-height: 22px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #707070;
	/*border:solid #C03 1px;*/
	}


/* ****************************** box_02 ****************************** */

#box_02 {
	position: relative;
	display: block;
	width: 900px;
	height: auto;
	margin: 0 auto;
	padding: 0 auto;	
	text-align: left;
	/*border:solid #C03 1px;*/
}



#leftbox_02 {
	float:left;
	display: block;
	background:url(../images/leftbox_02.jpg);
	margin:0;
	padding: 104px 40px 0 120px ;
	width: 457px;
	height: 610px;
	text-align:left;
	font-style:normal;
	font-size:14px;
	line-height:24px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#92c10a;
	/*border:solid #C03 1px;*/
	}


#rightbox_02 {
	float:right;
	display: block;
	background:url(../images/rightbox_02.jpg);
	margin:0;
	padding: 273px 0 0 0 ;
	width: 283px;
	height: 441px;
	text-align: left;
	font-style: normal;
	font-size: 12px;
	line-height: 22px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #707070;
	/*border:solid #C03 1px;*/
	}



/* ****************************** box_03 ****************************** */

#box_03 {
	position: relative;
	display: block;
	width: 900px;
	height: auto;
	margin: 0 auto;
	padding: 0 auto;	
	text-align: left;
	/*border:solid #C03 1px;*/
}



#leftbox_03 {
	float:left;
	display: block;
	background:url(../images/leftbox_03.jpg);
	margin:0;
	padding: 104px 40px 0 120px ;
	width: 457px;
	height: 515px;
	text-align:left;
	font-style:normal;
	font-size:14px;
	line-height:24px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#92c10a;
	/*border:solid #C03 1px;*/
	}


#rightbox_03 {
	float:right;
	display: block;
	background:url(../images/rightbox_03.jpg);
	margin:0;
	padding: 273px 0 0 0 ;
	width: 283px;
	height: 346px;
	text-align: left;
	font-style: normal;
	font-size: 12px;
	line-height: 22px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #707070;
	/*border:solid #C03 1px;*/
	}




/* ****************************** box_04 ****************************** */

#box_04 {
	position: relative;
	display: block;
	width: 900px;
	height: auto;
	margin: 0 auto;
	padding: 0 auto;	
	text-align: left;
	/*border:solid #C03 1px;*/
}



#leftbox_04 {
	float:left;
	display: block;
	background:url(../images/leftbox_04.jpg);
	margin:0;
	padding: 104px 40px 0 120px ;
	width: 457px;
	height: 779px;
	text-align:left;
	font-style:normal;
	font-size:14px;
	line-height:24px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#92c10a;
	/*border:solid #C03 1px;*/
	}




#rightbox_04 {
	float:right;
	display: block;
	background:url(../images/rightbox_04.jpg);
	margin:0;
	padding: 273px 0 0 0 ;
	width: 283px;
	height: 610px;
	text-align:left;
	font-style:normal;
	font-size:14px;
	line-height:24px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#707070;
	/*border:solid #C03 1px;*/
	}














/* ****************************** box_07 ****************************** */

#box_07 {
	position: relative;
	display: block;
	width: 900px;
	height: auto;
	margin: 0 auto;
	padding: 0 auto;	
	text-align: left;
	/*border:solid #C03 1px;*/
}



#leftbox_07 {
	float:left;
	display: block;
	background:url(../images/leftbox_07.jpg);
	margin:0;
	padding: 104px 40px 0 120px ;
	width: 457px;
	height: 465px;
	text-align:left;
	font-style:normal;
	font-size:14px;
	line-height:24px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#92c10a;
	/*border:solid #C03 1px;*/
	}




#rightbox_07 {
	float:right;
	display: block;
	background:url(../images/rightbox_07.jpg);
	margin:0;
	padding: 273px 0 0 0 ;
	width: 283px;
	height: 296px;
	text-align: left;
	font-style: normal;
	font-size: 12px;
	line-height: 22px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #707070;
	/*border:solid #C03 1px;*/
	}






/***************************** プロフィール ******************************* */

#profile {
	background:url(../images/profile.jpg);
	display: block;
	margin: 0 ;
	padding:107px 135px 0 303px;
	width: 462px;
	height: 850px;
	text-align:left;
	font-style:normal;
	font-size:14px;
	line-height:22px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#707070;
	}
	


/***************************** botton ******************************* */

.mail_botton {
	display: block;
	background:url(../images/mail_maga_back.jpg);
	margin: 0 ;
	padding:0 0 0 205px;
	width: 695px;
	height: 39px;
	/*border:solid #C03 1px;*/
	}


#mail_botton02 {
	display: block;
	background:url(../images/profile_link_back.jpg)
	margin: 0 ;
	padding:0 0 0 205px;
	width: 695px;
	height: 39px;
	/*border:solid #C03 1px;*/
	}





	
	
	
/***************************** footer ******************************* */

#footer {
	display: block;
	background:url(../images/footer_back.jpg);
	margin: 0;
	padding: 120px 0 0 80px;
	width: 820px;
	height: 34px;
	text-align: left;
	font-style: normal;
	font-size: 12px;
	line-height: 24px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #707070;
	/*border:solid #C03 1px;*/
	}
		


#pageTop {
	display: block;
	background:url(../images/top_of_page_back.jpg);
	margin: 0;
	padding: 0 88px 0 666px;
	width: 146px;
	height: 173px;
	
	}





/* ***********************************************************************
	5 : Clear
*********************************************************************** */

.clearfix:after {
	content   : ".";
	display   : block;
	height    : 0;
	clear     : both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix {
	display: block;
	font-style: italic;
}
/* End hide from IE-mac */


	

/* ***********************************************************************
	4 : Other
*********************************************************************** */
